<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/color_f7fafa">

    <androidx.constraintlayout.widget.ConstraintLayout
        android:id="@+id/cl_top"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/colorPrimary"
        app:layout_constraintTop_toTopOf="parent">

        <FrameLayout
            android:id="@+id/ll_title"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center_vertical"
            android:orientation="horizontal"
            android:paddingVertical="6dp"
            app:layout_constraintTop_toTopOf="parent">

            <androidx.appcompat.widget.AppCompatImageView
                android:id="@+id/ivBack"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginStart="@dimen/dp_8"
                android:padding="@dimen/dp_8"
                android:src="@drawable/icon_return_w" />

            <androidx.appcompat.widget.AppCompatTextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:text="@string/large_file_clean"
                android:textColor="@color/white"
                android:textSize="20sp"
                android:textStyle="bold" />

        </FrameLayout>

    </androidx.constraintlayout.widget.ConstraintLayout>

    <androidx.appcompat.widget.LinearLayoutCompat
        android:id="@+id/ll_tab"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:paddingHorizontal="12dp"
        android:paddingTop="24dp"
        app:layout_constraintTop_toBottomOf="@id/cl_top">

        <androidx.appcompat.widget.LinearLayoutCompat
            android:id="@+id/ll_type"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:background="@drawable/tab_large_file"
            android:gravity="center"
            android:orientation="horizontal"
            android:paddingVertical="8dp">

            <androidx.appcompat.widget.AppCompatImageView
                android:id="@+id/iv_type"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:background="@drawable/bg_filter_large_type"
                android:src="@drawable/bg_filter_large_type" />

            <androidx.appcompat.widget.AppCompatTextView
                android:id="@+id/tv_type"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginHorizontal="2dp"
                android:text="@string/all_types"
                android:textColor="@color/color_181b1f"
                android:textSize="14sp"
                android:textStyle="bold" />

            <androidx.appcompat.widget.AppCompatImageView
                android:id="@+id/iv_type_arrow"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:src="@drawable/icon_jiantou_down_small" />

        </androidx.appcompat.widget.LinearLayoutCompat>

        <androidx.appcompat.widget.LinearLayoutCompat
            android:id="@+id/ll_size"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_marginHorizontal="6dp"
            android:layout_weight="1"
            android:background="@drawable/tab_large_file"
            android:gravity="center"
            android:orientation="horizontal"
            android:paddingHorizontal="10dp"
            android:paddingVertical="8dp">

            <androidx.appcompat.widget.AppCompatImageView
                android:id="@+id/iv_size"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:src="@drawable/bg_filter_large_size" />

            <androidx.appcompat.widget.AppCompatTextView
                android:id="@+id/tv_size"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginHorizontal="2dp"
                android:text="@string/mb_10"
                android:textColor="@color/color_181b1f"
                android:textSize="14sp"
                android:textStyle="bold" />

            <androidx.appcompat.widget.AppCompatImageView
                android:id="@+id/iv_size_arrow"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:src="@drawable/icon_jiantou_down_small" />

        </androidx.appcompat.widget.LinearLayoutCompat>

        <androidx.appcompat.widget.LinearLayoutCompat
            android:id="@+id/ll_time"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:background="@drawable/tab_large_file"
            android:gravity="center"
            android:orientation="horizontal"
            android:paddingHorizontal="10dp"
            android:paddingVertical="8dp">

            <androidx.appcompat.widget.AppCompatImageView
                android:id="@+id/iv_time"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:src="@drawable/bg_filter_large_time" />

            <androidx.appcompat.widget.AppCompatTextView
                android:id="@+id/tv_time"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginHorizontal="2dp"
                android:text="@string/all_time"
                android:textColor="@color/color_181b1f"
                android:textSize="14sp"
                android:textStyle="bold" />

            <androidx.appcompat.widget.AppCompatImageView
                android:id="@+id/iv_time_arrow"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:src="@drawable/icon_jiantou_down_small" />

        </androidx.appcompat.widget.LinearLayoutCompat>

    </androidx.appcompat.widget.LinearLayoutCompat>

    <com.base.appzxhy.business.ads.NativeParentView
        android:id="@+id/flAd"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginHorizontal="10dp"
        android:layout_marginTop="10dp"
        app:layout_constraintTop_toBottomOf="@id/ll_tab">

        <androidx.appcompat.widget.AppCompatImageView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:src="@drawable/zhanwei1" />
    </com.base.appzxhy.business.ads.NativeParentView>

    <androidx.appcompat.widget.AppCompatImageView
        android:id="@+id/iv_empty"
        android:layout_width="@dimen/dp_150"
        android:layout_height="@dimen/dp_150"
        android:src="@drawable/queshengtu"
        android:visibility="invisible"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/rv_large_file"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_marginBottom="12dp"
        android:paddingVertical="6dp"
        android:scrollbars="none"
        app:layout_constraintBottom_toTopOf="@id/tv_delete"
        app:layout_constraintTop_toBottomOf="@id/flAd" />

    <androidx.appcompat.widget.AppCompatTextView
        android:id="@+id/tv_delete"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginHorizontal="30dp"
        android:layout_marginBottom="40dp"
        android:background="@drawable/bg_btn_enable_50"
        android:enabled="false"
        android:paddingTop="12dp"
        android:paddingBottom="12dp"
        android:text="@string/delete"
        android:textAlignment="center"
        android:textColor="@color/white"
        android:textSize="18sp"
        android:textStyle="bold"
        app:layout_constraintBottom_toBottomOf="parent" />

    <androidx.constraintlayout.widget.ConstraintLayout
        android:id="@+id/cl_tab"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:visibility="gone"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintTop_toBottomOf="@id/ll_tab">

        <androidx.appcompat.widget.AppCompatImageView
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:alpha="0.2"
            android:src="@color/black" />

        <androidx.appcompat.widget.LinearLayoutCompat
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@drawable/white_background_bottom"
            android:orientation="vertical"
            app:layout_constraintTop_toTopOf="parent">

            <androidx.appcompat.widget.AppCompatTextView
                android:id="@+id/tv_other_than"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginStart="15dp"
                android:paddingTop="8dp"
                android:text="@string/other_than"
                android:textColor="@color/color_aeb4bd"
                android:textSize="12sp"
                app:layout_constraintStart_toStartOf="parent"
                app:layout_constraintTop_toTopOf="parent" />

            <androidx.recyclerview.widget.RecyclerView
                android:id="@+id/rvTab"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:paddingBottom="12dp"
                android:scrollbars="none"
                app:layout_constraintTop_toBottomOf="@id/tv_other_than" />
        </androidx.appcompat.widget.LinearLayoutCompat>

    </androidx.constraintlayout.widget.ConstraintLayout>

    <include
        android:id="@+id/layout_animation"
        layout="@layout/layout_animation"
        android:visibility="gone" />

</androidx.constraintlayout.widget.ConstraintLayout>